package com.cidat.proclets;

public class ValException extends RuntimeException {
	public ValException() {
	}

	public ValException(String s) {
		super(s);
	}
}

/*
 * Location:
 * D:\svn\ejie\q53.trunk\codigo\q53\q53ItourbaskWar\WebContent\WEB-INF\
 * lib\proclets_wl81.jar Qualified Name: com.cidat.proclets.ValException JD-Core
 * Version: 0.6.0
 */